/* Styles for the Alliance page, */
A:link    {color: #0000ff; font-weight: bold;}
A:visited {color: #336699; font-weight: normal;}
A:hover   {color: #5a0000; text-decoration: none;}

hr#firsthr {
    color: #000; 
    background-color: #336699;
    height:4px; 
    width: 90%
}
 
hr { 
    color: #900000; 
    background-color: #900000; 
    text-align:left; 
    height:1px; 
    width:90%; }

.divtitle {
    border:1px solid; 
    margin:0px; 
    font-weight:bold; 
    font-size: 1em;
}

#header {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; font-size: 12px;
	position: absolute;
	top: 20px;
	left: 135px;
	width: 1060px;
	height: auto;
	padding-left:1px;
	background-color: #FFFFFF;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border: 6px solid;
	border-color: #006699;

	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-top-left: 10px;
	-moz-border-radius-top-right: 10px;


}
#header img {
    border-color: #ffffff;
}

#whataboutuniondues {
     position:absolute; 
	 left:134px; 
	 top:255px; 
	 width:1073px; 
	 height:1060px; 
	 z-index:1; 
	 background-color: #FFFFFF; 
	 layer-background-color: #FFFFFF; 
	 border: 5px none #336699;
	 }
/*#leftbar {
    font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight: normal; font-size: 12px;
	position: absolute;
	top: 255px;
	left: 135px;
	width: 160px;
	height: 500px;
	background-color: #116699;

}
	
#leftbar .divtitle {
	text-align:center;
	color:#ffffff;
	width:auto;
	padding:0px;
	border-color: #fff;

} */
#centeralone {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	position: absolute;
	top: 150px;
	left: 235px;
	width: 740px;
	height: 530px;
	background-color: #fff;

}

#center {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	position:absolute;
	top: 255px;
	left: 135px;
	width: 740px;
	height: auto;
	overflow: hidden;
	background-color: #ffffff;
	padding-left:2px;
	padding-right:2px;
	visibility: visible;

}
#centeralone .divtitle {
	 text-align:center;
	 font-family: verdana, Arial, Helvetica, sans-serif;
	 font-weight: bold; 
	 font-size: 14px;
	 color: #5a0000;
	 width: auto;
	 padding: 3px;
	 border-color: #ff6600;
}

#center .divtitle {
	 text-align:center;
	 font-family: verdana, Arial, Helvetica, sans-serif;
	 font-weight: normal; 
	 font-size: 12px;
	 color:#ff6600;
	 width:auto;
	 padding:0px;
	 border-color: #ff6600;
	 font-weight: bold;
}

#rightbar {
	font-family: verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	position: absolute;
	top: 255px;
	left: 884px;
	width: 325px;
	height: auto;
	background-color: #ffffcc;
	visibility: visible;


}

#rightbar .divtitle {
   	 text-align:center;
	 font-family: verdana, Arial, Helvetica, sans-serif;
	 font-weight: bold; 
	 font-size: 12px;
	 color:#336699;
	 width:auto;
     padding:0px;
	 border-color: #336699; 
}


/* keep top 300px away from heights */
#footer {
    position:absolute; 
	top: 3800px;
	left: 136px; 
	width: 938px; 
	height: 340px;
    padding: 0px;
	background-color: #FFFFFF; 
	
}
#footer .divtitle {
	text-align:left;
	color:#FFFFFF;
	width:auto;
	padding:0px;
	border-color: #900000;
	background-color: #006699;

}
